Difference between revisions of "MediaWiki:Common.css"

From Herocopia
Jump to: navigation, search
Line 16: Line 16:
 
table.feature
 
table.feature
 
{
 
{
margin: 2;  
+
/* margin: 2; */
 
  border: 1px solid #a29eb4;  
 
  border: 1px solid #a29eb4;  
 
  border-radius:3px;  
 
  border-radius:3px;  
padding: 0.2em 0.2em;  
+
/* padding: 0.2em 0.2em; */
 
  text-align: left;
 
  text-align: left;
 
  box-shadow: 5px 5px 5px #dddddd;
 
  box-shadow: 5px 5px 5px #dddddd;

Revision as of 01:33, 22 September 2015

/* CSS placed here will be applied to all skins */

table.infobox
{
 float: right;
 height: auto;
 width: 370px;
 text-align: justify;
 border-top: thin solid black;
 border-bottom: thin solid black;
 padding: 0.2em 0.4em 0.80em 0.4em;
 margin: 0em;
 vertical-align: top;
}

table.feature
{
/* margin: 2;  */
 border: 1px solid #a29eb4; 
 border-radius:3px; 
/* padding: 0.2em 0.2em; */
 text-align: left;
 box-shadow: 5px 5px 5px #dddddd;
}

table.feature2
{
 margin: 2; 
 border: 1px solid #98332b; 
 border-radius:3px; 
 padding: 0.2em 0.2em; 
 text-align: left;
 box-shadow: 5px 5px 5px #702424;
}


table.showcase
{
 font-size: 70%; 
 color: #4c4c5f; 
 line-height: 140%; 
 width: 135px; 
 margin: 2; 
 border: 1px solid #a29eb4; 
 border-radius:10px; 
 padding: 0.2em 0.2em; 
 background: #faf4cf;
 text-align: left;
}

table.showcaseLite
{
 font-size: 70%; 
 color: #ffffff; 
 line-height: 140%; 
 width: 135px; 
 margin: 2; 
 border: 1px solid #a29eb4; 
 border-radius:10px; 
 padding: 0.2em 0.2em; 
 background: #faf4cf;
 text-align: left;
a:link {color:#888888;}      /* unvisited link */
a:visited {color:#ffffff;}  /* visited link */
a:hover {color:#888888;}  /* mouse over link */
a:active {color:#000044;}  /* selected link */
}




row.showcaseTitle
{
 font-size: 130%;
 font-style: bold;
 color: #4c4c5f;
 text-align: center;
}

/**
 * Universal Pop-up fix
 * by User:Ague
 * Updated 16:38, April 11, 2012
 */
span.has_tooltip {
  position: relative;
}
 
span.has_tooltip span.tooltip {
  display: none;
}
 
span.has_tooltip:hover span.tooltip {
  display: block;
  width: 200%;
  position: absolute;
  top: 9px;
  left: 13px;
}
/* End of pop-up fix */

span.first_letter {
  float:left;
  width:0.7em;
  font-size:400%;
  font-family:algerian,courier;
  line-height:70%;
  font-style:bold;
  color: #4f5f4f;
}


span.device_header {
/*  float:left; */
  width:0.7em;
  font-size:375%;
/*  font-family:Impact, Charcoal, sans-serif; */
  font-family:Verdana, Geneva, sans-serif;
  line-height:70%;
  font-style:bold;
  color: #4f5f4f;
}

span.device_image {
  float:left;
  padding: 5px 20px 20px 5px; 
}

table.bg1
{
background-image:url('/images/5/51/Colorslide.jpg');
background-repeat:repeat-x;

 margin: 10; 
 border: 1px solid #a29eb4; 
 border-radius:3px; 
 padding: 5px 30px 5px 20px;
/* text-align: left; */
 box-shadow: 5px 5px 5px #dddddd;
}

td.bg1 {
  padding: 10px 5px 5px 5px; 
}